[Icecast] Installation trouble?

Karl Heyes karl at xiph.org
Tue Jun 7 19:11:14 PDT 2005


On Tue, 2005-06-07 at 21:01, jacek rosa wrote:
> Hi,
> 
> I downloaded icecast (thank you very much) but get the error:
> 
> configure: error: XSLT configuration could not be found
> 
> When running ./configure
> 
> Any help would be much appriciated

certainly, the docs say you need some prerequisites, libxslt being one
of them, but you do not have the necessary development package installed
or it is installed in an unusual place.  Configure cannot find the
xslt-config and flags this message.

The fix, of course, is to installed the pre-requisites. The usual
problem is that only the run-time package is installed with most
distributions use some package name like libxslt-dev or libxslt-devel to
indicate the development part.

karl.






More information about the Icecast mailing list